#slider{
	width:900px;
	position:absolute;
	left:0px;
	top:0px;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:900px;
	height:281px;
	overflow:hidden; 
}

.slide-content{
	width:900px;
	height:281px;
}

#prevBtn, #nextBtn{ 
	display:block;
	width:37px;
	height:55px;
	position:absolute;
	top:100px;
}

#prevBtn{
	left:-50px;
}

#prevBtn:hover{
	left:-54px;
}

#nextBtn{ 
	left:913px;
}														
#prevBtn a, #nextBtn a, #prevBtn a:visited, #nextBtn a:visited{  
	display:block;
	width:37px;
	height:55px;	
}

#prevBtn a:hover, #nextBtn a:hover{  
	display:block;
	width:41px;
	height:55px;	
}

#prevBtn a, #prevBtn a:visited{
	background:url(../img/btn-bann-left.jpg) no-repeat 0 0;
}

#prevBtn a:hover{
	background:url(../img/btn-bann-left-hover.jpg) no-repeat 0 0;
}

#nextBtn a, #nextBtn a:visited{ 
	background:url(../img/btn-bann-right.jpg) no-repeat 0 0;	
}

#nextBtn a:hover{ 
	background:url(../img/btn-bann-right-hover.jpg) no-repeat 0 0;	
}
